newt_resize_screen
newt_run_form
Newt Functions
PHP Manual

# newt_resume

(PECL newt:0.1-1.1)

newt_resume — Resume using the newt interface after calling newt_suspend()

### Description

void newt_resume ( void )

Resume using the newt interface after calling newt_suspend().

### Return Values

No value is returned.

### See Also

- newt_suspend()

newt_resize_screen
newt_run_form
Newt Functions
PHP Manual